package com.goafanti.customer.bo;

import com.goafanti.common.model.UserIdentity;

public class CustomerPersonalDetailBo extends UserIdentity{
	private String identifyName;
	private String societyTag;
	private String headPortraitUrl;
	private String introduction;
	private Integer businessAudit;
	private Integer expertAudit;
	private Integer releaseStatus;
	private String aid;
	private String adminName;
	

	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public Integer getReleaseStatus() {
		return releaseStatus;
	}
	public void setReleaseStatus(Integer releaseStatus) {
		this.releaseStatus = releaseStatus;
	}
	public Integer getExpertAudit() {
		return expertAudit;
	}
	public void setExpertAudit(Integer expertAudit) {
		this.expertAudit = expertAudit;
	}
	public String getIdentifyName() {
		return identifyName;
	}
	public void setIdentifyName(String identifyName) {
		this.identifyName = identifyName;
	}
	public String getSocietyTag() {
		return societyTag;
	}
	public void setSocietyTag(String societyTag) {
		this.societyTag = societyTag;
	}
	public String getHeadPortraitUrl() {
		return headPortraitUrl;
	}
	public void setHeadPortraitUrl(String headPortraitUrl) {
		this.headPortraitUrl = headPortraitUrl;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	public Integer getBusinessAudit() {
		return businessAudit;
	}
	public void setBusinessAudit(Integer businessAudit) {
		this.businessAudit = businessAudit;
	}
}
